
Partial Class _Default
    Inherits System.Web.UI.Page
  
  Protected Sub btnDetermine_Click(ByVal sender As Object,
                                   ByVal e As System.EventArgs) Handles btnDetermine.Click
    Select Case rblAges.Text
      Case "child (<6)"
        txtFee.Text = FormatCurrency(0)
      Case "minor (6-17)"
        txtFee.Text = FormatCurrency(5)
      Case "adult (18-64)"
        txtFee.Text = FormatCurrency(10)
      Case "senior (65+)"
        txtFee.Text = FormatCurrency(7.5)
    End Select
  End Sub

End Class
